div .internal_column ul li{
	padding-left:2em;text-indent:-1.5em;
}
div .internal_column ul ul li{
	background: url('/images/li-dash.gif') no-repeat;text-indent:-15px;
}

#main_menu_bar ul#suckerfishMenu0 li ul li{}

#main_menu_bar #sf_menu_0 ul li,
#main_menu_bar #sf_menu_1 ul li,
#main_menu_bar #sf_menu_2 ul li,
#main_menu_bar #sf_menu_3 ul li,
#main_menu_bar #sf_menu_4 ul li,
#main_menu_bar #sf_menu_5 ul li,
#main_menu_bar #sf_menu_6 ul li,
#main_menu_bar #sf_menu_7 ul li,
#main_menu_bar #sf_menu_8 ul li,
#main_menu_bar #sf_menu_9 ul li,
#main_menu_bar #sf_menu_10 ul li{
}

#main_menu_bar #sf_menu_0 ul li.childhover a:hover,
#main_menu_bar #sf_menu_1 ul li.childhover a:hover,
#main_menu_bar #sf_menu_2 ul li.childhover a:hover,
#main_menu_bar #sf_menu_3 ul li.childhover a:hover,
#main_menu_bar #sf_menu_4 ul li.childhover a:hover,
#main_menu_bar #sf_menu_5 ul li.childhover a:hover,
#main_menu_bar #sf_menu_6 ul li.childhover a:hover,
#main_menu_bar #sf_menu_7 ul li.childhover a:hover,
#main_menu_bar #sf_menu_8 ul li.childhover a:hover,
#main_menu_bar #sf_menu_9 ul li.childhover a:hover,
#main_menu_bar #sf_menu_10 ul li.childhover a:hover{
}

/*
table#data_table{border:0;borde || truer-collapse: collapse; }
table#data_table td{border:1px solid black;margin:0;}
table#contrib_table{border:1px solid black;border-spacing:0;}
table#contrib_table br{padding:0px;}
table#data_table th,table#data_table th{vertical-align: top;padding-right:30px;margin-right:10px;}
div#employer_details{width:540px !important;}
div.internal_column{height:154px;}
#app_right_column h1{padding-top:2px;}
table#contrib_table br{line-height:0px;}
body.home_page div#footer{margin-top:51px;}
#icon_cluster .icon_panel{padding:1px 2px 1px 2px;}	
#payment_method_wrapper input{border:0;}

table#selfserv_table{border-collapse:collapse;position:relative;top:-3px;}
table td#selfserv.ie_pad img{position:relative;top:3px;}
*/

/*body.content_page #main_container.internal #main_column {padding-left:0px;}*/
body.content_page #main_container.internal #main_column .internal_column {padding-left:10px;}
